<?php
/**
* Template for displaying page width both sidebars
* Template name: Page with both sidebars
*
* @package basically-bootstrap-4
*/

get_header();

?>
<div id="main-column">
  <main id="main" class="site-main">
    <div class="row">
      <div class="col-md-3 sidebar-left hidden-print">
        <?php
          if ( is_active_sidebar( 'basically-bootstrap-4-sidebar-left' ) ) :
            dynamic_sidebar( 'basically-bootstrap-4-sidebar-left' );
          endif;
         ?>
      </div>
      <div class="col-md-6">
        <?php
          while (have_posts()) {
            the_post();

            get_template_part('/template-parts/content', 'page');

          } //endwhile;
        ?>
      </div>
      <div class="col-md-3 sidebar-right hidden-print">
        <?php
          if ( is_active_sidebar( 'basically-bootstrap-4-sidebar-right' ) ) :
            dynamic_sidebar( 'basically-bootstrap-4-sidebar-right' );
          endif;
         ?>
      </div>
    </div>
  </main>
</div>
<?php get_footer(); ?>
