<?php
/**
 * The template for displaying the search form
 *
 * @package basically-bootstrap-4
 */

 ?>

<form method="get" class="search-form form-inline" action="<?php echo home_url( '/' ); ?>">
  <label><span class="screen-reader-text"><?php echo esc_attr__( 'Search for:', 'basically-bootstrap-4' ) ?></span></label>
  <div class="form-group mb-2 mr-sm-2 mb-sm-0">
    <input type="search" class="search-field form-control" placeholder="<?php echo esc_attr__( 'Search', 'basically-bootstrap-4' ) ?>" value="<?php echo get_search_query() ?>" name="s" title="<?php echo esc_attr__( 'Search for:', 'basically-bootstrap-4' ) ?>" /></label>
  </div>
  <input type="submit" class="btn search-submit" value="<?php echo esc_attr__( 'Search', 'basically-bootstrap-4' ) ?>" />
</form>
