<?php
/**
* The single post
*
* @package basically-bootstrap-4
*/

get_header();

?>
<div id="main-column">
  <main id="main" class="site-main">
    <div class="row">
      <?php
        if ( is_active_sidebar( 'basically-bootstrap-4-sidebar-blog' ) && BLOG_SIDEBAR == 'left' ) :
          echo '<div class="col-md-4 sidebar-left hidden-print">';
          dynamic_sidebar( 'basically-bootstrap-4-sidebar-blog' );
          echo '</div>';
        endif;
       ?>
      <div class="col-md-8">
        <?php
          while (have_posts()) {
            the_post();

            get_template_part('/template-parts/content', 'post');

          } //endwhile;
        ?>
      </div>
      <?php
        if ( is_active_sidebar( 'basically-bootstrap-4-sidebar-blog' ) && BLOG_SIDEBAR == 'right' ) :
          echo '<div class="col-md-4 sidebar-right hidden-print">';
          dynamic_sidebar( 'basically-bootstrap-4-sidebar-blog' );
          echo '</div>';
        endif;
       ?>
    </div>
  </main>
</div>
<?php get_footer(); ?>
