<?php
/**
* The search result content template.
*
* @package basically-bootstrap-4
*/
?>

<div id="main-column">
  <main id="main" class="site-main">
    <div class="row justify-content-md-center">
      <div class="col-md-8 main-content">
        <header class="page-header">
          <h1 class="page-title"><?php printf(esc_attr__('Search Results for: %s', 'basically-bootstrap-4'), '<span>' . get_search_query() . '</span>'); ?></h1>
        </header>
        <div class="row row-with-space">
          <div class="search-form-container col-md-12">
            <?php get_search_form(); ?>
          </div>
          <div class="col-md-12">
          <?php get_template_part('/template-parts/content', 'archive-post'); ?>
          </div>
        </div>
      </div>
    </div>
  </main>
</div>
