<?php
/**
* The theme footer content.
*
* @package basically-bootstrap-4
*/
?>
  <footer id="site-footer" class="site-footer page-footer w-100 hidden-print">
    <div id="footer-row-top" class="row row-width-space">
      <?php
        if ( is_active_sidebar( 'basically-bootstrap-4-footer-top' ) ) :
          dynamic_sidebar( 'basically-bootstrap-4-footer-top' );
        endif;
       ?>
    </div>
    <div id="footer-row" class="row row-width-space">
      <?php
        if ( is_active_sidebar( 'basically-bootstrap-4-footer-1' ) ) :
          dynamic_sidebar( 'basically-bootstrap-4-footer-1' );
        endif;
        if ( is_active_sidebar( 'basically-bootstrap-4-footer-2' ) ) :
          dynamic_sidebar( 'basically-bootstrap-4-footer-2' );
        endif;
        if (FOOTER_COLUMNS > 2) {
          if ( is_active_sidebar( 'basically-bootstrap-4-footer-3' ) ) :
            dynamic_sidebar( 'basically-bootstrap-4-footer-3' );
          endif;
        }
        if (FOOTER_COLUMNS > 3) {
          if ( is_active_sidebar( 'basically-bootstrap-4-footer-4' ) ) :
            dynamic_sidebar( 'basically-bootstrap-4-footer-4' );
          endif;
        }
      ?>
    </div>
    <div id="footer-row-bottom" class="row row-width-space">
      <?php
        if ( is_active_sidebar( 'basically-bootstrap-4-footer-bottom' ) ) :
          dynamic_sidebar( 'basically-bootstrap-4-footer-bottom' );
        endif;
       ?>
    </div>
  </footer><!--.page-footer-->
</div><!--.page-container-->
