<?php
/**
* Page not found template file.
*
* @package basically-bootstrap-4
*/

get_header();

?>
<div id="main-column">
  <main id="main" class="site-main" role="main">
    <section class="error-404 not-found">
      <header class="page-header">
        <h1 class="entry-title"><?php _e('Sorry! the page you are looking for can&rsquo;t be found.', 'basically-bootstrap-4'); ?></h1>
      </header>
      <div class="content">
        <div class="row">
          <div class="col-md-8">
            <?php
              if ( is_active_sidebar( 'basically-bootstrap-4-404' ) ) :
                dynamic_sidebar( 'basically-bootstrap-4-404' );
              endif;
             ?>
          </div>
        </div>
      </div>
    </section>
  </main>
</div>
<?php get_footer(); ?>
