<?php
/**
* The theme header.
*
* @package basically-bootstrap-4
*/
?>
<!DOCTYPE html>
<html class="no-js" <?php language_attributes(); ?>>
<head>
  <meta charset="<?php bloginfo('charset'); ?>">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <link rel="profile" href="http://gmpg.org/xfn/11" />

  <?php wp_head(); ?>

</head>
<body <?php body_class(); ?>>
  <?php if (get_theme_mod( 'basically_bootstrap_4_background_image' )) { ?>
    <div class="background hidden-print">
      <figure class="background-figure">
        <img class="background-image object-fit" src="<?php echo get_theme_mod( 'basically_bootstrap_4_background_image' ); ?>" alt="<?php the_title(); ?>"/>
      </figure>
    </div>
  <?php } ?>
  <!--[if lt IE 11]>
  <p class="ancient-browser-alert"><?php _e('You are using an <strong>outdated</strong> browser. Please upgrade your browser.', 'basically-bootstrap-4'); ?></p>
  <![endif]-->
  <div class="container-fluid page-container d-flex flex-column">
    <?php
    if (HEADER == 'page') {
      get_template_part('/template-parts/header-page-width');
    } else {
      get_template_part('/template-parts/header-full-width');
    }
    ?>
    <div class="container content-area">
