<?php
/**
* The archive content template.
*
* @package basically-bootstrap-4
*/
?>

<div id="main-column">
  <main id="main" class="site-main">
    <div class="row">
      <?php
      if ( is_active_sidebar( 'basically-bootstrap-4-sidebar-blog' ) && BLOG_SIDEBAR == 'left' ) :
        echo '<div class="col-md-4 sidebar-left hidden-print">';
        dynamic_sidebar( 'basically-bootstrap-4-sidebar-blog' );
        echo '</div>';
      endif;
      ?>
      <div class="col-md-8 main-content">
        <header class="entry-header">
          <?php
          the_archive_title('<h1 class="entry-title">', '</h1>');
          the_archive_description('<div class="taxonomy-description">', '</div>');
          ?>
        </header>
        <?php get_template_part('/template-parts/content', 'archive-post'); ?>
      </div>
      <?php
      if ( is_active_sidebar( 'basically-bootstrap-4-sidebar-blog' ) && BLOG_SIDEBAR == 'right' ) :
        echo '<div class="col-md-4 sidebar-right hidden-print">';
        dynamic_sidebar( 'basically-bootstrap-4-sidebar-blog' );
        echo '</div>';
      endif;
      ?>
    </div>
  </main>
</div>
